<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>BUDUĆA ISTORIJA 2</title>
  <id>urn:book:73ef9f7b-a40c-4518-bb11-0a194fff9f93</id>
  <updated>2019-07-19T11:58:06Z</updated>
  <link href="./book_2416.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="BUDUĆA ISTORIJA 2" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Hajnlajn%20Robert/BUDUCA%20ISTORIJA%202%20%282416%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Hajnlajn%20Robert/BUDUCA%20ISTORIJA%202%20%282416%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Hajnlajn%20Robert/BUDUCA%20ISTORIJA%202%20%282416%29/BUDUCA%20ISTORIJA%202%20-%20Hajnlajn%20Robert.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="261 KB" />
  <author>
    <name>Hajnlajn Robert</name>
    <uri>../authors_1/authors_1359_Page_1.xml</uri>
  </author>
  <published>1995-12-27T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>POLARIS</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Prevod: Ćurčin Vasa; Naslov originala: Heinlein
    Robert FUTURE HISTORY, 1967.</p>
  </content>
  <link href="../authors_1/authors_1359_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Hajnlajn Robert" />
  <link href="http://www.goodreads.com/book/title/BUDU%C4%86A%20ISTORIJA%202" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/BUDU%C4%86A%20ISTORIJA%202" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/BUDU%C4%86A%20ISTORIJA%202%20Hajnlajn%20Robert" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=BUDU%C4%86A%20ISTORIJA%202&amp;field-author=Hajnlajn%20Robert" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Hajnlajn%20Robert" type="text/html" rel="related" title="Hajnlajn Robert on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Hajnlajn%20Robert" type="text/html" rel="related" title="Hajnlajn Robert on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RobertHajnlajn" type="text/html" rel="related" title="Hajnlajn Robert on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Hajnlajn%20Robert" type="text/html" rel="related" title="Hajnlajn Robert on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Hajnlajn%20Robert" type="text/html" rel="related" title="Hajnlajn Robert on ISFDB" target="_blank" />
</entry>
